@charset "utf-8";
/* CSS Document */

#txt1{
}
#txt1 h4{ font-size:14px; margin:3px 0 5px;}
#txt1 p{
	font-size:12px;
}


#point_disp{
	margin:0 5px 15px;
}
#point_disp li{
	border-bottom:1px dotted #0069e0;
	background-repeat:no-repeat;
	background-position: 0px 5px;
	min-height:81px;
	padding:10px 0px 10px 45px;
	font-size:12px;
	background-size:40px;
}
#point_disp li ul li:first-child{
	padding:0px 0px 10px 0px;
}

#point_disp li ul li{
	padding:10px 0px 10px 0px;
}
#point_disp li div{
	color:#127de9;
	font-weight: bold;
	font-size:16px;
}
#point_disp li ul li:last-child{
	border-bottom:none;
	padding:10px 0px 0px 0px;
}
#point_disp li div{ margin:0 0 7px;}
#point1{ background-image: url(/mainte/images/tire/point1.jpg);}
#point2{ background-image: url(/mainte/images/tire/point2.jpg);}


#add_area{
	background-image:url(/mainte/images/tire/add.png);
	height:383px;
	position:relative;
}
#add_img{
	position:absolute;
	top:47px;
	left:15px;
}
#add_area p{
	position:absolute;
	right:15px;
	bottom:15px;
	font-size:13px;
	font-weight:bold;
}

